
/* ---------- KATEGORIE-ANSICHT ---------- */


.os_cat_title { color:#2B558A }
.os_cat_text { padding: 10px 0 20px 0 }

.os_cat_list ul li div { border:1px solid #000 ; margin-bottom:20px }
.os_cat_list ul li div span { display:block ; padding:15px ; height:110px ; overflow:hidden }
.os_cat_list ul li img { width:100% }
.os_cat_list ul li a { display:block ; color:#000 ; text-decoration:none }
.os_cat_list ul li a:hover { color:var(--var-head-color) }
.os_cat_list ul li a b { display:block ; margin-bottom:15px ; font-family:"Oswald" ; text-transform:uppercase ; font-size:1.667em ; font-weight:normal ; line-height:1 }

.os_cat_wrapper.os_cat_teilrind .os_cat_list ul li { text-align:center }
.os_cat_wrapper.os_cat_teilrind .os_cat_list ul li div span { height:140px }
.os_cat_wrapper.os_cat_teilrind .os_cat_list ul li img { margin:15px 0 }
.os_cat_wrapper.os_cat_teilrind .os_cat_list ul li div { border-color:#E1E1E1 }
.os_cat_wrapper .os_cat_DelikatessenGin { display:none }

/* ---------- 2022 ---------- */
.os_pages_headwrap.list { background: none!important; }
.os_cat_wrapper.main .cat_hl,
.text1 .cat_hl { font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 30px; font-weight: bolder; text-align: center; text-transform: none; }
.os_pages_headwrap.list.main { margin: 0 0 1em 0; }
.os_pages_headwrap.list.main .pleft { padding: 0 0 0 1em; }
.os_cat_wrapper.main ul { width:100%; }
.os_cat_wrapper.main ul .cat_item { width: 100%; }
.os_cat_wrapper.main .text { text-align: center; text-decoration: none; font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif; font-weight: bolder; color: #fff; font-size: 1.4em; background-color:#a8a8a8; padding: 0.3em 0; }
.os_cat_wrapper.main a:hover,
.os_cat_wrapper.main a:active,
.os_cat_wrapper.main a:focus { text-decoration: none; }
.os_cat_wrapper #show-less { display: none; }
.os_cat_wrapper #show-more,
.os_cat_wrapper #show-less { width: 10em; background-color: #e3e3e3; padding: 0.3em; margin: 0 auto; border: 1px solid #e3e3e3; text-align: center!important;}
.os_cat_wrapper #show-more:hover,
.os_cat_wrapper #show-less:hover { background-color: #fff; border: 1px solid #e3e3e3;}
.os_cat_wrapper #show-more a,
.os_cat_wrapper #show-less a { color: #000; text-decoration: none; }
.os_cat_wrapper .gf_detailbox_p { text-align: center;}
.text1 { margin:4em 0; }
.text2 .cat_hl,
.text2 .gf_detailbox_p { text-align: left!important; }
@media screen and ( max-width:767px ) {
    div#os_main_shop {padding: 0 15px;}
}
@media screen and ( min-width:768px ) {
    .os_cat_list ul { display: grid; grid-template-columns: repeat(auto-fill, calc(100% / 3 - 1em)); justify-content: space-between; grid-gap: 0; }
    .os_cat_list ul li div { border:none; }
    .os_cat_wrapper.main a img,
    .text1 a img { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); transition: .5s ease-in-out; image-rendering: auto; }
    .os_cat_wrapper.main a:hover img,
    .text1 a:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); transition: .5s ease-in-out; image-rendering: auto; }
}
@media screen and ( min-width:1330px ) {
    .os_cat_wrapper img.big  { height: 38.7em;}
    .os_cat_list ul { grid-template-columns: repeat(auto-fill, calc(100% / 4 - 1em)); justify-content: space-between; grid-gap: 0; }
    /*.os_cat_wrapper.main ul .cat_item { width: calc(100% / 4 - 1em); }*/
}
/* ---------- 2022 ---------- */


/* ---------- END ---------- */
